Bug 255117 - databases/mongodb40-tools: Update to 4.0.24
Summary: databases/mongodb40-tools: Update to 4.0.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-16 11:32 UTC by Ronald Klop
Modified: 2021-05-10 05:50 UTC (History)
2 users (show)

See Also:
dev.ashevchuk: maintainer-feedback+


Attachments
version bump (git diff) (995 bytes, patch)
2021-04-16 11:32 UTC, Ronald Klop
ronald-lists: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2021-04-16 11:32:32 UTC
Created attachment 224159 [details]
version bump (git diff)

Pretty trivial version bump.
Compile tested on 14/amd64.
Comment 1 Ronald Klop 2021-04-16 12:01:27 UTC
Compile tested on 13/aarch64 also.
Comment 2 commit-hook freebsd_committer 2021-05-10 05:49:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c9b3706fc99bee25249118e0a1fc57a7b706054a

commit c9b3706fc99bee25249118e0a1fc57a7b706054a
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-09 17:49:29 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-10 05:45:28 +0000

    databases/mongodb40-tools: Update to 4.0.24

    PR:     255117
    Reported by:    ronald-lists@klop.ws
    Reviewed by:    dev.ashevchuk@gmail.com (maintainer)

 databases/mongodb40-tools/Makefile | 2 +-
 databases/mongodb40-tools/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2021-05-10 05:50:13 UTC
Committed,

Sorry for the delay